digamma.hpp File Reference
`#include <stan/math/prim/mat/vectorize/apply_scalar_unary.hpp>`
`#include <boost/math/special_functions/digamma.hpp>`

Go to the source code of this file.

## Classes

struct | stan::math::digamma_fun
| Structure to wrap digamma() so it can be vectorized. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
apply_scalar_unary< digamma_fun, T >::return_t | stan::math::digamma (const T &x)
| Vectorized version of digamma(). More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.